Subject: Ticket Assigned - escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 12:33:31 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Bubbling Pen                    Hi           03:59 PM, 21st Feb                     Bubbling Pen                    I didn't get the refund for that I didn't receive one item that I ordered from this order 9614902337. Please check           04:01 PM, 21st Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:04 PM, 21st Feb                     Bubbling Pen                    I didn't get the refund for that I didn't receive one item that I ordered from this order 9614902337. Please check           04:04 PM, 21st Feb                   fatma                   Could you please allow me 2 minutes to check your order details?           04:07 PM, 21st Feb                     Bubbling Pen                    Ok           04:08 PM, 21st Feb                   fatma                   We 
 would like to inform you that we have processed the refund of amount (AED5.25) on (11/18/20), and the amount of AED83.30 on 11/17/20  and the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.           04:09 PM, 21st Feb                     Bubbling Pen                    That I got the refund           04:09 PM, 21st Feb                     Bubbling Pen                    I didn't received an item from this order           04:10 PM, 21st Feb                   fatma                   i'm really sorry to know this           04:13 PM, 21st Feb                     Bubbling Pen                    Embellished romper with lacedeatil and cap sleeves           04:14 PM, 21st Feb                   fatma                   could you please contact you bank and  provide us a bank statement from 17 Nov,2020 till today's date so we would be able to investigate and assist you           04:14 PM, 21st Feb                   fatma        
            sorry           04:14 PM, 21st Feb                     Bubbling Pen                    I received the refund 83.30 and 5.25           04:15 PM, 21st Feb                     Bubbling Pen                    I need the refund for this item Embellished romper with lacedeatil and cap sleeves           04:16 PM, 21st Feb                   fatma                   one minute please           04:19 PM, 21st Feb                     Bubbling Pen                    Ok           04:20 PM, 21st Feb                   fatma                   i have checked the previous chat but i could not find any complain about missing item           04:21 PM, 21st Feb                   fatma                   and you should contact us after 14 days           04:21 PM, 21st Feb                   fatma                   because it's last year order           04:21 PM, 21st Feb                   fatma                   and i'm not able to assist you in last year orders           04:21 PM, 21st Fe
 b                     Bubbling Pen                    I complained over phone the same day I received the order           04:22 PM, 21st Feb                     Bubbling Pen                    They told me they will refund           04:23 PM, 21st Feb                   fatma                   give me a minute to check this           04:23 PM, 21st Feb                     Bubbling Pen                    Ok           04:23 PM, 21st Feb                   fatma                   i have checked           04:26 PM, 21st Feb                   fatma                   and i can see that the item was not shipped with the order           04:26 PM, 21st Feb                   fatma                   i have tried to refund you, but it's old order so i can't refund you           04:27 PM, 21st Feb                   fatma                   so could you accept a voucher from our side?           04:27 PM, 21st Feb                   fatma                   it will be the same amount of the ite
 m           04:27 PM, 21st Feb                     Bubbling Pen                    Ok           04:28 PM, 21st Feb                   fatma                   thank you so much           04:28 PM, 21st Feb                     Bubbling Pen                    I can accept           04:28 PM, 21st Feb                   fatma                   we will make you a voucher and you will be informed in your email [email-masked] about the voucher details           04:29 PM, 21st Feb                   fatma                   Is there anything else i can help you with?           04:29 PM, 21st Feb                     Bubbling Pen                    Nothing else           04:30 PM, 21st Feb                     Bubbling Pen                    Nothing else           04:30 PM, 21st Feb                     Bubbling Pen                    Thank you           04:30 PM, 21st Feb                   fatma                   It was a pleasure to assist you. Thank you for shopping with us
 .  Have a wonderful day.           04:33 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2134709